SDK for .NET Core

0 votes
Hi,

We are  building our backend for our new game using .NET Core. We tried to use the C# SDK but it doesn't seem to be compatible with .NET Core. Do you have plans on releasing a version of the SDK that works with .NET Core? If yes, when? If no, do you have any suggestion on what we should do to get this to work?

Thanks in advance!
asked Oct 11 in Discuss & suggest API by login (10 points)

1 Answer

0 votes
Hi Login,

 

Could you please let us know in which .net framework you are building your application? Because we do support sdk with .net core. Please share the information, it will help us to provide better support to you.

 

Regards,

Himanshu Sharma
answered Oct 12 by hs00105 (1,915 points)
We are using netcoreapp2.0 as our target framework (with language level C# 7.0) but we are flexible and can change since we haven't gotten that far with the project yet. What version of .net core do you support?
Download Widgets
Welcome to ShepHertz Product line forum, where you can ask questions and receive answers from the community. You can also reach out to us on support@shephertz.com
Migrate from Parse to ShepHertz App42
...